@media(max-width: 2561px)  {

}

@media(max-width: 1920px)  {

}

@media(max-width: 1440px)  {
    footer .container .geral .g2 {
        max-width: 23%;
    }
    footer .container .geral .logo {
        max-width: 18%;
    }


}


@media(max-width: 1280px){
    .s-banner .container .image .selo {
        right: -12px;
        bottom: 85px;
    }




}

@media(max-width: 1150px)  {
    .s-banner .container .texto {
        max-width: 54%;
    }
    footer .container .geral .g2 {
        max-width: 29%;
    }
    footer .container .geral .g1 {
        max-width: 42%;
    }

   



}

@media(max-width: 1024px)  {
    .s-banner .container .texto h1 {
        font-size: 56px;
    }
    .s-banner .container .image .selo {
        right: -24px;
        bottom: 29px;
    }
    footer .container .geral .g2 {
        max-width: 18%;
    }
    .s-acao .container .cont h2 {
        font-size: 42px;
    }
    footer .container .geral .g1 {
        max-width: 48%;
    }

    
    

    
    

  
    

}

@media(max-width : 991px){

    header .container nav .btn-mobile {
        display: block;
        margin-left: 20px;
    }

    header .container nav ul {
        display: none;
    }
    header {
        padding: 15px 0;
    }
    
    .s-banner {
        padding-top: 153px;
    }
    .s-banner .container {
        flex-direction: column;
        align-items: center;
    }
    .s-banner .container .texto {
        max-width: initial;
    }
    .s-banner .container .texto h1 {
        text-align: center;
    }
    .s-banner .container .texto p {
        text-align: center;
    }
    .s-banner .container .image {
        max-width: initial;
        margin: 0 auto;
        margin-top: 80px;
    }
    .s-banner .container .image img{
        margin: 0 auto;
    }
    .s-sobre {
        padding-top: 77px;
        padding-bottom: 80px;
    }
    .s-sobre .container {
        flex-direction: column-reverse;
        align-items: center;
    }
    .s-sobre .container .texto {
        max-width: initial;
    }
    .s-sobre .container .texto h2 {
        text-align: center;
    }
    .s-sobre .container .texto a.agendar {
        margin: 24px auto;
    }
    .s-sobre .container .imagem {
        max-width: 90%;
    }
    .s-sobre .container .imagem::before {
        left: -188px;
        bottom: -108px;
    }
    
    .s-especialidade .container h2 {
        font-size: 48px;
    }
    .s-especialidade .container .cards .card {
        max-width: 49%;
        margin-bottom: 20px;
    }
    .s-avaliacoes .container h2 {
        font-size: 40px;
    }
    .s-acao .container .cont h2 {
        font-size: 33px;
    }

    footer .container .geral {
        flex-direction: column;
    }
    footer .container .geral .logo {
        max-width: 34%;
    }
    footer .container .geral .logo img{
        margin: 0 auto;
    }
    footer .container .geral .g1 {
        max-width: 75%;
        margin-top: 27px;
    }
    footer .container .geral .g2 {
        max-width: initial;
        display: flex;
        justify-content: center;
        margin-top: 40px;
    }
    footer .container .geral .g2 .tele {
        margin-right: 30px;
    }
    footer .container .copy {
        flex-direction: column;
    }
    footer .container .redes {
        width: 100%;
        max-width: 13%;
    }
    footer .container .redes ul {
        margin-top: 20px;
    }

    .s-formas-pagamento .container .bandeiras .card {
        max-width: 140px;
    }
    .s-sobre .container .texto h2::before {
        right: 0;
        margin: 0 auto;
    }



    
    








    
    
}

@media(max-width : 768px){
   
    
    
    
   
}

@media(max-width : 600px){
    .s-banner .container .texto a.agendar {
        max-width: 178px;
    }
    .s-banner .container .texto a.instagram {
        max-width: 178px;
    }
    .s-banner .container .texto a.mapa {
        max-width: 178px;
    }
    .s-banner .container .texto h1 {
        font-size: 47px;
    }
    .s-banner .container .texto p {
        font-size: 16px;
    }
    .s-formas-pagamento .container .bandeiras .card {
        max-width: 90px;
    }
    .s-sobre .container .texto h2 {
        font-size: 38px;
    }
    .s-sobre .container .texto p {
        font-size: 18px;
    }
    .s-produtos .container h2 {
        font-size: 38px;
    }
    .s-avaliacoes .container h2 {
        font-size: 38px;
    }
    footer .container .geral .g1 {
        max-width: 92%;
    }
    footer {
        padding-top: 44px;
        padding-bottom: 13px;
    }
    .s-copy .container small {
        font-size: 14px;
    }


   
    


}

@media(max-width: 480px){
    header .container nav .btn-agendar{
        display: none;
    }
    .s-banner .container .btn {
        flex-direction: column;
    }
    .s-banner .container .texto a.agendar {
        max-width: inherit;
    }
    .s-banner .container .texto a.instagram {
        max-width: initial;
        margin-top: 14px;
    }
    .s-banner .container .texto a.mapa {
        max-width: inherit;
        margin-top: 14px;
    }
    .s-formas-pagamento .container .bandeiras .card {
        max-width: 170px;
    }
    .s-produtos .container h2 {
        font-size: 36px;
    }
    .s-avaliacoes .container h2 {
        font-size: 36px;
    }
    footer .container .geral .g2 {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    footer .container .geral .g1 .local h3 {
        font-size: 14px;
    }
    .s-banner {
        padding-top: 128px;
    }
    .s-banner .container .texto h1 {
        font-size: 44px;
    }
    .s-sobre {
        padding-top: 42px;
        padding-bottom: 65px;
    }
    .s-sobre .container .texto h2 {
        font-size: 36px;
    }
    .s-sobre .container .texto p {
        font-size: 18px;
    }
    .s-sobre .container .texto ul li {
        font-size: 18px;
    }
    .s-sobre .container .imagem {
        max-width: inherit;
    }
    .s-especialidade .container h2 {
        font-size: 42px;
    }
    .s-especialidade .container .cards .card {
        max-width: initial;
    }
    .s-especialidade .container .cards .card .texto {
        padding: 24px 21px;
        height: 227px;
    }
    .s-especialidade .container .cards .card .imagem img {
        height: 200px;
    }
    .s-avaliacoes .container .cards .card {
        max-width: initial;
        height: 340px;
    }
    .s-acao .container .cont h2 {
        font-size: 28px;
        max-width: 93%;
    }
    footer {
        padding-top: 21px;
    }
    footer .container .geral .logo {
        max-width: initial;
        margin: 0 auto;
        justify-content: center;
        display: flex;
    }
    footer .container .geral .g1 {
        max-width: initial;
    }    

    footer .container .geral .g2 {
        max-width: inherit;
        margin-top: 30px;
        justify-content: center;
    }
    footer .container .copy small {
        font-size: 14px;
    }
    footer .container .redes {
        max-width: 22%;
    }
    .s-produtos .container .produtos .swiper-wrapper .swiper-slide {
        max-width: initial;
    }
    .s-banner .container .image {
        height: 350px;
    }
   
    
}   

@media(max-width: 440px) and (min-width: 320px){


    .s-banner .container .texto h1 {
        font-size: 44px;
    }
    .s-banner .container .image .selo {
        right: -102px;
        bottom: 19px;
        background-size: 74px;
        height: 304px;
    }

    .s-banner .container .texto .explore {
        font-size: 14px;
    }

    .s-servicos .container .titulo h2 {
        font-size: 26px;
    }
    .s-servicos .container .cards .card h3 {
        font-size: 16px;
    }
    .s-servicos .container .cards .card p {
        font-size: 12px;
    }
    .s-servicos .container .cards .card a.saiba {
        font-size: 12px;
    }
    .s-servicos .container .geral .image::after {
        bottom: -111px;
        left: -27px;
        background-size: 159px;
    }
    .s-sobre .container .texto h2 {
        font-size: 26px;
    }
    .s-sobre .container .texto p {
        font-size: 14px;
    }
    .s-sobre .container .texto ul li {
        font-size: 15px;
    }
    .s-sobre .container .texto ul li img {
        width: 17%;
    }
    .s-sobre .container .video .v-video::before {
        width: 478px;
    }
    .s-cuidamos .container .texto h2 {
        font-size: 26px;
    }
    .s-cuidamos .container .texto p {
        font-size: 12px;
    }
    .s-cuidamos .container .texto a.saiba {
        font-size: 15px;
        padding: 10px 0;
    }

    .s-curiosidade .container .topo .titulo h2 {
        font-size: 26px;
    }

    .s-curiosidade .container .topo .titulo p {
        font-size: 14px;
    }
    .s-curiosidade .container .topo a.acesse {
        font-size: 14px;
    }
    .s-curiosidade .container .geral .card .cont h3 {
        font-size: 15px;
    }
    .s-curiosidade .container .geral .card .cont {
        padding: 17px 11px;
    }
    .s-curiosidade .container .geral .card .cont {
        height: 180px;
    }
    .s-avaliacoes .container h2 {
        font-size: 26px;
    }
    .s-avaliacoes .container p {
        font-size: 14px;
    }
    .s-avaliacoes .container .cards .card span {
        font-size: 14px;
    }

    /* sobre */
    .s-sobre-nos .container .image .video a.btn-video::after {
        bottom: -137px;
        left: -168px;
        background-size: 108px;
        height: 137px;
    }
    .s-sobre-nos .container .texto h2 {
        font-size: 26px;
    }
    .s-sobre-nos .container .texto .desc p {
        font-size: 14px;
    }

    /* servico */
    .s-serivos-topo .container .info ul {
        max-width: 30%;
        padding: 5px 0;
    }
    .s-cards .container .card .texto h3 {
        font-size: 14px;
    }
    .s-cards .container .card .texto a.btn-saiba {
        padding: 6px 0;
        font-size: 12px;
    }

    .s-curioso .container .topo .navegation ul li a img{
        width: 74%;
    }
    .s-formas-pagamento .container .bandeiras .card {
        max-width: 117px;
    }

    .s-sobre .container .imagem {
        height: 276px;
    }




}

   


   
    
